[1046]
cxSCheckComboBoxEmptySelectionText="Nenhum Selecionado"
cxSDatePopupClear="Limpar"
cxSDatePopupNow="Agora"
cxSDatePopupToday="Hoje"
cxSEditButtonCancel="Cancelar"
cxSEditDateConvertError="Data Inválida"
cxSEditNumericValueConvertError="Não é possível converter para número"
cxSFilterAddCondition="Adicionar &Condição"
cxSFilterAddGroup="Adicionar &Grupo"
cxSFilterAndCaption="e"
cxSFilterBlankCaption="vazio"
cxSFilterBoolOperatorAnd="E"
cxSFilterBoolOperatorNotAnd="E NÃO"
cxSFilterBoolOperatorNotOr="OU NÃO"
cxSFilterBoolOperatorOr="OU"
cxSFilterBoxAllCaption="(Todos)"
cxSFilterBoxBlanksCaption="(Vazios)"
cxSFilterBoxCustomCaption="(Customizar...)"
cxSFilterBoxNonBlanksCaption="(Preenchidos)"
cxSFilterClearAll="Limparr &Todos"
cxSFilterControlDialogActionApplyCaption="&Aplicar"
cxSFilterControlDialogActionCancelCaption="Cancelar"
cxSFilterControlNullString="<vazio>"
cxSFilterDialogCaption="Filtro Personalizado"
cxSFilterDialogInvalidValue="valor inválido"
cxSFilterDialogOperationAnd="E"
cxSFilterDialogOperationOr="OU"
cxSFilterDialogRows="Mostrar registros onde:"
cxSFilterDialogUse="Uso"
cxSFilterGroupCaption="Aplicar as seguintes condições"
cxSFilterNotCaption="não"
cxSFilterOperatorBeginsWith="começa com"
cxSFilterOperatorBetween="entre"
cxSFilterOperatorContains="contém"
cxSFilterOperatorDoesNotBeginWith="não começa com"
cxSFilterOperatorDoesNotContain="não contém"
cxSFilterOperatorDoesNotEndWith="não termina com"
cxSFilterOperatorEndsWith="termina com"
cxSFilterOperatorEqual="igual"
cxSFilterOperatorFuture="é futuro"
cxSFilterOperatorGreater="maior que"
cxSFilterOperatorGreaterEqual="maior ou igual a"
cxSFilterOperatorInList="em"
cxSFilterOperatorIsNotNull="não está vazio"
cxSFilterOperatorIsNull="está vazio"
cxSFilterOperatorLastMonth="mes passado"
cxSFilterOperatorLastTwoWeeks="nas 2 ultimas semanas"
cxSFilterOperatorLastWeek="na semana passada"
cxSFilterOperatorLastYear="no ano passado"
cxSFilterOperatorLess="é menor que"
cxSFilterOperatorLessEqual="é menos ou igual a"
cxSFilterOperatorLike="semelhante"
cxSFilterOperatorNextMonth="mês que vem"
cxSFilterOperatorNextTwoWeeks="nas 2 próximas semanas"
cxSFilterOperatorNextWeek="é próxima semana"
cxSFilterOperatorNextYear="ano que vem"
cxSFilterOperatorNotBetween="não está entre"
cxSFilterOperatorNotEqual="diferente"
cxSFilterOperatorNotInList="não está em"
cxSFilterOperatorNotLike="não é semelhante a"
cxSFilterOperatorPast="no passado"
cxSFilterOperatorThisMonth="neste mês"
cxSFilterOperatorThisWeek="nesta semana"
cxSFilterOperatorThisYear="neste ano"
cxSFilterOperatorToday="é hoje"
cxSFilterOperatorTomorrow="é amanhã"
cxSFilterOperatorYesterday="foi ontem"
cxSFilterOrCaption="ou"
cxSFilterRootButtonCaption="Filtrar"
cxSFilterRootGroupCaption="<início>"
cxSSpinEditInvalidNumericValue="Valor numérico inválido"
scxCantCreateExportOutputFile="Não é possível criar o arquivo de exportação"
scxGridBandsQuickCustomizationHint="Clique aqui para Exibir/Ocultar/Mover bandas  \n"
scxGridChartCustomizationFormSortBySeries="Ordenar por:"
scxGridCustomizationFormColumnsPageCaption="Colunas"
scxGridCustomizationFormRowsPageCaption="Registros"
scxGridFilterApplyButtonCaption="Aplicar filtro"
scxGridFilterCustomizeButtonCaption="Customizar..."
scxGridFilterIsEmpty="<Filtro vazio>"
scxGridFilterRowInfoText="Clique aqui para definir um filtro"
scxGridFuture="Futuro"
scxGridGroupByBoxCaption="Arraste um cabeçalho de coluna aqui para agrupar"
scxMaskEditNoMask="Nenhum"

